* {margin:0; padding:0;}
img {border:0;}
.noindex {display:none;}

.clr {clear:both;}
.clr_left {clear:left; font-size:1px; line-height:0; height:0;}

.xhr {margin:20px 0; border-bottom:1px solid #DDD;}

.table_center {margin:0 auto;}

#content .body table {font-size:12px; border-top:1px solid #888; border-right:1px solid #888;}
#content .body table th,
#content .body table td {border-left:1px solid #888; border-bottom:1px solid #888; padding:5px;}

body {text-align:center; font:normal 11px Verdana, Geneva, sans-serif;}

body#silver {background:#BBB;}
body#blue {background:#000;}

#outer_wrapper {width:1257px; margin:0 auto;}
#silver #outer_wrapper {border-left:3px solid #999; border-right:3px solid #999; background:#FFF url(i/top_bg_silver.jpg) 0 0 no-repeat;}
#blue #outer_wrapper {border-left:3px solid #242A3B; border-right:3px solid #242A3B; background:url(i/top_bg_blue.jpg) 0 0 no-repeat;}

#inner_wrapper {min-height:1500px;}
#silver #inner_wrapper {background:url(i/foot_bg_silver.jpg) left bottom no-repeat;}
#blue #inner_wrapper {background:url(i/foot_bg_blue.jpg) left bottom no-repeat;}

#page {min-height:1368px;} /* Min-height = 1500 - (#footer height)*/
#header {position:relative; width:1257px; height:120px; overflow:hidden; text-align:left;}
#logo {float:left; width:266; height:103px;}
#phraze {float:right; width:516px; height:103px; text-align:right;}
#phraze p {font:normal 12px Verdana, Geneva, sans-serif; padding-right:10px; color:#FFF;}
#phraze p span {color:#a8ff00;}
#navigate {position:absolute; left:551px; top:45px;}
#navigate a {margin:0 15px;}


#content_wrapper {text-align:left;}
#sidebar_1 {float:left; width:219px;}
#two_cols_wrapper {float:right; width:1034px;}
#content {float:left; width:810px;}
#sidebar_2 {float:right; width:220px;}

/* Sidebar 1 */
.menu_widget {padding-bottom:18px;}
#menu {list-style:none;}
#menu li {display:inline;}
#menu a {display:block; height:24px; background:url(i/menu_bg.png) no-repeat left top; color:#FFF; text-decoration:none; font:normal 12px/24px Verdana, Geneva, sans-serif; text-indent:45px;}
#menu .active a {background:url(i/menu_active_bg.png) no-repeat left top;}

#silver #menu .active a {color:#000;}
#blue #menu .active a {color:#1c364b;}

.community_widget {padding-bottom:16px;}
.widgets_1 .head {height:30px; color:#FFF; text-transform:uppercase; font:normal 14px/30px Arial, Helvetica, sans-serif; text-indent:45px;}
#silver .widgets_1 .head {background:url(i/sidebar_1_head_bg_silver.png) no-repeat left top;}
#blue .widgets_1 .head {background:url(i/sidebar_1_head_bg_blue.png) no-repeat left top;}

.search_form_widget {padding:0 0 16px;}
.search_form_widget p {padding:16px 25px 0; font-weight:bold;}
.search_form_widget label {display:block; padding:15px 0 10px 0; color:#FFF;}
.search_form_widget input {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:155px; font:normal 11px Verdana, Geneva, sans-serif;}
.search_form_widget button {background:url(i/button_search.png) no-repeat left top; width:55px; height:22px; border:none; color:#000; line-height:22px;}
.search_form_widget .search {padding-left:79px;}

.projects_widget {padding-bottom:10px;}

.sponsors_widget {padding-bottom:10px; text-align:center;}
.sponsors_widget .head {margin-bottom:20px; text-align:left;}

.ushki_widget .cds {width:160px; margin:10px auto 0;}
.ushki_widget .cds a {display:block; border:1px solid #323232;  padding:8px 0; color:#FFF; background:url(i/cd.png) no-repeat 8px 6px; text-indent:30px;}
/* End Sidebar 1 */

/* Sidebar 2 */
.widgets_2 .head {height:30px; color:#FFF; text-transform:uppercase; font:normal 14px/30px Arial, Helvetica, sans-serif; text-indent:45px;}
#silver .widgets_2 .head {background:url(i/sidebar_2_head_bg_silver.png) no-repeat left top;}
#blue .widgets_2 .head {background:url(i/sidebar_2_head_bg_blue.png) no-repeat left top;}

.login_form_widget .body {padding:8px 10px 20px 26px;}
.login_form_widget button {background:url(i/button_enter.png) no-repeat left top; width:118px; height:22px; border:none; color:#000; outline:0; cursor:pointer; line-height:22px;}
.login_form_widget input {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:155px;}
.login_form_widget p {padding-bottom:14px; color:#FFF;}
.login_form_widget p span {display:block;}
.login_form_widget p label {display:block; font-weight:bold; padding-bottom:2px;}
.login_form_widget em {color:#F00; font-weight:normal;}
.login_form_widget .enter {padding-left:20px;}
.login_form_widget .avatar_wrapper {padding:0 0 10px 15px;}
.login_form_widget .avatar {border:1px solid #333; width:106px; height:106px; background:#FFF;}
.login_form_widget .avatar_thumb {width:100px; height:100px; position:relative;  overflow:hidden; top:3px; left:3px;}

#accordion {color:#FFF; list-style:none;}
#accordion ul {list-style:none;}
#accordion a {text-decoration:none;}
#accordion li {padding:3px 0 3px 15px;}
#accordion li li {padding-left:15px;}
#accordion li li a {text-decoration:underline;}
.profile_link,
.profile_link_head {cursor:pointer;}
#accordion a.active {font-weight:bold;}
#accordion a, 
#accordion a:link, 
#accordion a:visited {outline-style:none;}

#silver #accordion a {color:#000;}
#silver #accordion li {background:url(i/arrow_right_black.gif) no-repeat 0 8px;}
#silver #accordion li.active {background:url(i/arrow_down_black.gif) no-repeat 0 8px;}
#silver #accordion li li {background:url(i/arrow_right_black.gif) no-repeat 0 8px;}
#silver .profile_link,
#silver .profile_link_head {border-bottom:1px dashed #000;}
#blue #accordion a {color:#FFF;}
#blue #accordion li {background:url(i/arrow_right_white.gif) no-repeat 0 8px;}
#blue #accordion li.active {background:url(i/arrow_down_white.gif) no-repeat 0 8px;}
#blue #accordion li li {background:url(i/arrow_right_white.gif) no-repeat 0 8px;}
#blue .profile_link,
#blue .profile_link_head {border-bottom:1px dashed #FFF;}

#reg_list ul {list-style:none;}
#reg_list a {color:#FFF; line-height:11px;}
#reg_list li {padding:3px 0 3px 15px; background:url(i/white_tri.gif) no-repeat 0 8px; line-height:11px;}
#reg_list a, 
#reg_list a:link, 
#reg_list a:visited { outline-style:none; }

.tagcloud_widget .body {padding:6px 10px 15px 26px; text-align:center; line-height:25px;}
#silver .tagcloud_widget .body a {color:#000;}
#blue .tagcloud_widget .body a {color:#FFF;}
.tag1 {font-size:8px;}
.tag2 {font-size:11px;}
.tag3 {font-size:14px;}
.tag4 {font-size:16px;}
.tag5 {font-size:19px;}
.tag6 {font-size:22px;}
.tag7 {font-size:24px;}

.advert_widget .body {padding:15px 10px 15px 26px}

.online_widget .body  {padding:8px 10px 20px 26px;}
.online_widget ul {padding-left:15px;}

#silver .online_widget .body,
#silver .online_widget ul a {color:#000;}

#blue .online_widget .body,
#blue .online_widget ul a {color:#FFF;}
/* End Sidebar 2 */


.banner_block_ushki {height:80px; overflow:hidden; margin-bottom:15px;}
.banner_block_ushki a {margin-right:6px;}
.banner_block_ushki a.last {margin-right:0;}

.banner_block {background:#FFF url(i/hr_bg.gif) repeat-x 0 0; padding:14px 0 9px; text-align:center; margin-bottom:14px;}
.banner_block a {color:#000;}

.news_block {background:#FFF url(i/hr_bg.gif) repeat-x 0 0; padding:2px 0 0; margin-bottom:14px;}
/*
.type_sitemap .sitemap {background:#FFF url(i/hr_bg.gif) repeat-x 0 0; padding:6px 4px 4px; margin-bottom:14px;}
.type_sitemap .sitemap {border:1px solid #97A5B0; padding:10px;}
.type_sitemap .sitemap li {list-style-type:none;}
*/
h2.sitemap {background:#FFF url(i/hr_bg.gif) repeat-x 0 0; padding:6px 4px 4px; margin-bottom:0px;}

div.sitemap {background:#FFF ; padding:6px 4px 4px; margin-bottom:14px;}
div.sitemap {border:none; padding:10px;}
div.sitemap li {list-style-type:none; padding:5px; padding-left: 15px;}
div.sitemap li a {color: #333;}

.front_page {border:0; width:100%; border-collapse:separate;}
.front_page td {width:50%; background:#F9F9F9; border:1px solid #DDD; line-height:20px; padding:10px; vertical-align:top;}
.front_page th {width:50%; text-align:left;}
.front_page th a {text-decoration:none; color:#90AF1B;}
.front_page h3 {font:bold 14px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#90AF1B; padding:8px 0 6px;}
.front_page ul {list-style:none;}
.front_page ul li {color:#90AF1B;}
.front_page ul a {color:#000; margin-left:5px;}
.front_page ul a:visited {color:#5C5C5C;}
.front_page ul a:hover {color:#00588D;}
.front_page ul .blogurl,
.front_page ul .blogurl:visited {color:#90AF1B;}

.materials_list {padding:4px;}
.materials_list h3 {font:bold 14px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#90AF1B; padding:10px 0 10px;}
.materials_list h3 a {text-decoration:none; color:#90AF1B;}
.materials_list .head {display:block; font:bold 12px Verdana, Geneva, sans-serif; padding:3px 0 0;}
.materials_list .head span.draft {color:#666; font-weight:normal;}
.materials_list .head a {color:#000;}

.materials_list dl {border:1px solid #DDD; padding-bottom:10px;}
.materials_list dt {padding:10px 10px 0;}
.materials_list dd {padding:10px 10px 0;}
.materials_list .date {color:#90AF1B;}
.materials_list .annonce {padding:8px; border:1px solid #DDD; text-align:justify; line-height:17px; font-size:12px;}
.materials_list .annonce img {float:left; border:1px solid #DDD; margin:3px 8px 0 0;}
.materials_list .more {text-align:right; font-weight:bold; color:#000; padding-top:10px;}
.materials_list .more a {color:#000;}
.materials_list .category a,
.materials_list .user a {color:#000;}

.materials_list .more1 {text-align:center; font-size:13px; font-weight:bold; color:#000; padding-top:10px; padding-bottom:5px;}
.materials_list .more1 a {color:#000;}

div.type.type_tag {background: #fff url("i/hr_bg.gif") repeat-x scroll 0px 0px; padding: 10px 10px 10px; margin-bottom: 14px; }
div.page_only {border:1px solid #DDD; padding-bottom:10px; margin-bottom:10px;}
div.page_only h1 {font:bold 12px Verdana, Geneva, sans-serif; padding:10px 10px 5px 10px;}
div.page_only a {color: #000;}
div.info {padding: 5px 10px;}
div.page_content {padding: 10px 10px 0px 10px;}


.overdrive_list h3 {line-height:18px; padding:6px 0 4px;}

.rss {width:14px; height:14px; vertical-align:top;}


#footer {height:132px; width:810px; margin:0 auto; text-align:left; color:#8caac9; font:normal 12px/16px Arial, Helvetica, sans-serif; overflow:hidden;}
.copyrights a {color:#a8ff00;}

.counters {padding-top:10px;}
.counters img {vertical-align:top;}
.counters a {text-decoration:none; margin-right:3px;}

/** Users: register, auth, password, edit profile  */
button::-moz-focus-inner, 
input::-moz-focus-inner {border:0; padding:0;} /*Remove button & input padding in FF*/

.text_blue {color:#009}
.error {color:#F00;}

.users_block {background:#FFF url(i/hr_bg.gif) repeat-x 0 0; padding:14px 10px 10px; margin-bottom:14px;}

.users_block p,
#p_edit p,
.users_block .f_row,
#p_edit .f_row {margin-bottom:8px; padding-bottom:0;}

.auth_form label,
.reg_form label,
.password_form label,
.edit_form label,
.profile_main_form label,
.profile_contacts_form label,
.profile_avatar_upload_form label,
.profile_password_form label,
.profile_blog_add_form label,
#p_edit label {display:block; font-weight:bold; padding-bottom:2px;}

.profile_blog_add_form label.inline,
#p_edit label.inline {display:inline; font-weight:normal; padding-bottom:0; line-height:23px;}

.auth_form label em,
.reg_form label em,
.password_form label em,
.edit_form  label em,
.profile_main_form em,
.profile_contacts_form em,
.profile_avatar_upload_form em,
.profile_password_form em,
.profile_blog_add_form em,
#p_edit em {font-weight:normal; color:#F00;}

.auth_form span,
.reg_form span,
.password_form span,
.edit_form span,
.profile_main_form span,
.profile_contacts_form span,
.profile_avatar_upload_form span,
.profile_password_form span,
.profile_blog_add_form span,
#p_edit span {display:block; font-size:9px;}

.auth_form input,
.reg_form input,
.password_form input,
.edit_form input,
.profile_main_form input,
.profile_contacts_form input,
.profile_password_form input,
.profile_blog_add_form .input,
#p_edit .input {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:255px;}

.reg_form input.captcha {width:70px;}
.reg_form img.captcha {vertical-align: middle;}

.profile_main_form textarea,
.profile_blog_add_form textarea,
#p_edit textarea {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:255px; height:80px;}

.profile_blog_add_form textarea  {width:764px;}
#p_edit textarea  {width:774px;}

.reg_form button {background:url(i/button_enter_wide.png) no-repeat left top; width:126px; height:22px; border:none; color:#000; line-height:22px;}
.auth_form button,
.password_form button,
.edit_form button,
.profile_main_form button,
.profile_contacts_form button,
.profile_avatar_upload_form button,
.profile_password_form button,
.profile_blog_add_form button,
#p_edit button {background:url(i/button_enter.png) no-repeat left top; width:118px; height:22px; border:none; color:#000; outline:0; cursor:pointer; line-height:22px;}

.profile_blog_add_form fieldset {border:1px solid #BFBAB0; padding:8px 8px 0; margin-bottom:10px; width:753px;}
.profile_blog_add_form legend {padding:0 5px; font-weight:bold;}
.profile_blog_add_form .file_item {background:#EEE; border-top:2px solid #CCC; margin-bottom:10px;}
.profile_blog_add_form .file_item label {display:block; float:left; width:100px; padding-top:2px; font-size:11px;}
.profile_blog_add_form .file_item span {padding-top:3px;}
.profile_blog_add_form .file_item p {border-bottom:1px solid #CCC; margin:0; padding:5px 10px 3px;}

.profile_blog_add_form .idate,
#p_edit .idate {width:72px;}

.profile_blog_add_form .itime,
#p_edit .itime {width:53px;}

.back_to,
.back_to a,
.material_full .back_to a {font:normal 11px Verdana, Geneva, sans-serif; color: #90AF1B;}

p.back_to {padding-top:15px;}

/** Users: list, profile */
.user_list_block {padding:0 0 4px;}
.user_profile_block {padding:4px;}

.user_list_block .user_item,
.user_profile_block  .user_item {line-height:17px; border:1px solid #DDD; padding:5px;}

.user_list_block h2,
.user_profile_block h2 {font:bold 14px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#90AF1B; padding:8px 4px 6px;}

.user_profile_block h2 {padding-left:0;}

.user_list_block h2 span,
.user_profile_block h2 span {text-transform:none;}

.user_list_block .not_found {padding:5px 5px 10px;}

.user_list {list-style:none;}
.user_list li {float:left; width:398px; margin:5px 0 0 4px;}
.user_list img {float:left; margin-right:5px;}

.user_list .user_item a {color:#000;}

.user_list .user_nik {display:block; padding-bottom:2px;}

.user_list .user_nik,
.user_list .user_nik a {color:#90AF1B;}

.user_profile_block .user_item img {float:left; margin-right:5px;}
.user_profile_block .user_data {}

.user_profile_block .user_data a  {color:#000;}

.user_list_block p.go_back,
.user_profile_block p.go_back {padding:10px 0; color:#90AF1B;}

.user_list_block p.go_back {padding:10px 5px;}

.user_list_block p.go_back a,
.user_profile_block p.go_back a {color:#90AF1B;}

.f_user_search_form {padding:4px 4px 10px;}
.f_user_search_form .wrapper {border:1px solid #C4C4C4; background:#F5F5F5; padding-bottom:5px;}
.f_user_search_form .head {background:#C6CCD4; padding:5px; font-weight:bold; border-bottom:#A8B1BD; font-size:12px;}
.f_user_search_form label {display:block; font-weight:bold; padding-bottom:4px;}
.f_user_search_form button {background:url(i/button_small.png) no-repeat left top; width:61px; height:19px; border:none; color:#000; cursor:pointer; line-height:19px; vertical-align:middle;}
.f_user_search_form #f_user_search_name {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:2px 3px; width:155px; font:normal 11px Verdana, Geneva, sans-serif; height:13px; vertical-align:middle;}
.f_user_search_form select {line-height:19px; vertical-align:middle;}
.f_user_search_form form p {padding:5px;}

.user_list_block div.pagination {padding:15px 4px 10px; margin:0;}

/** 3d news */
.news_3d_list  {padding:10px;}
.news_3d_list .logo p {padding-bottom:10px;}
.news_3d_list .logo h3 {font:bold 14px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#90AF1B;}
.news_3d_list .logo h3 a {color:#90AF1B;}
.news_3d_list .item {padding:5px; border:1px solid #DDD; margin-bottom:10px;}
.news_3d_list a {color:#000;}
.news_3d_list a:visited {color:#5C5C5C;}
.news_3d_list a:hover {color:#00588D;}
.news_3d_list .date {color:#90AF1B;}
.news_3d_list p {text-align:justify;}

/** Full material page */
.material_full {padding:6px 4px 4px;}
.material_full #p_view,
.material_full #p_edit {border:1px solid #97A5B0; padding:10px;}

.material_full h3 {font:bold 14px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#90AF1B; padding:10px 0 10px;}
.material_full h3 a {text-decoration:none; color:#90AF1B;}
.material_full .head {display:block; font:bold 14px Verdana, Geneva, sans-serif; padding:3px 0 0;}
.material_full .head span.draft {color:#666; font-weight:normal;}
.material_full .head a {color:#000;}

.material_full dl {}
.material_full dt {padding:0 0 10px;}
.material_full dd {padding:10px 0 0;}
.material_full .date {color:#90AF1B;}
.material_full .body {padding:8px; border:1px solid #DDD; text-align:justify; line-height:17px; font-size:12px;}

.material_full .body ol,
.material_full .body ul {margin:10px 0 10px 25px;}
.material_full .body p {margin-bottom:10px;}
.material_full .body img {border:1px solid #DDD;}
.material_full .body p img {border:none;}
.material_full .body blockquote {border:1px solid #CCC; border-left-width:3px; background:#EFEFEF; font-size:11px; padding:10px 10px 0; margin-left:10px; margin-bottom:10px;}

.material_full .more {text-align:right; font-weight:bold; color:#000; padding-top:10px;}
.material_full .more a {color:#000;}
.material_full .category a,
.material_full .user a {color:#000;}
.material_full a {color:#000;}
.material_full a:visited {color:#5C5C5C;}
.material_full a:hover {color:#00588D;}

#carousel {width:770px; height:124px; overflow:scroll; overflow-y: hidden; overflow-x: scroll; background:#E3EDFB; border:1px solid #ABC6DD; line-height:0; padding:0; border-collapse:collapse;}
#p_edit #carousel {width:778px;}
#carousel table {border:0; border-right:4px solid #FFF; border-top:4px solid #FFF; border-bottom:4px solid #FFF;}
#carousel td {width:100px; min-width:100px; height:100px; min-height:100px;  vertical-align:middle; text-align:center;  border-left:4px solid #FFF;}
.carousel img {cursor:pointer;}
.carousel img {border:1px solid #006;}
.carousel img:hover {border:1px solid #999;}
#carousel_info {height:12px; margin-bottom:3px;}
#carousel p {line-height:14px;}

/** Search Filters */
.gallery_filter {padding:4px 4px 10px;}
.blog_filter {padding:4px 0 10px;}
.f_search_filter_form .wrapper {border:1px solid #C4C4C4; background:#F5F5F5; padding-bottom:5px;}
.f_search_filter_form table th {padding:5px 5px 0; vertical-align:middle;}
.f_search_filter_form table td {padding:5px; vertical-align:middle;}
.f_search_filter_form .head {background:#C6CCD4; padding:5px; font-weight:bold; border-bottom:#A8B1BD; font-size:12px;}
.f_search_filter_form label {display:block; font-weight:bold; padding-bottom:4px;}
.f_search_filter_form button {background:url(i/button_small.png) no-repeat left top; width:61px; height:19px; border:none; color:#000; cursor:pointer; line-height:19px; vertical-align:middle;}
.f_search_filter_form #g_username,
.f_search_filter_form #g_tag {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:2px 3px; width:155px; font:normal 11px Verdana, Geneva, sans-serif; height:14px; vertical-align:middle;}
.f_search_filter_form select {line-height:20px; vertical-align:middle;}
.f_search_filter_form form p {padding:5px;}
.f_search_filter_form div.mcdropdown {width:340px;}
.f_search_filter_form .cat_wrapper {width:352px;}

/** Text Page */
.text_paginator {text-align:center; color:#C4C4C4; padding-bottom:3px;}
.text_paginator select {margin:0 8px; max-width: 595px;}
.text_oglavlenie {font-weight:bold;}

/** Konkurs */
.konkurs_list h3 {padding-left:5px;}

.konkurs_full p.go_back {padding:10px 0 0; color:#90AF1B; font-size:11px;}
.konkurs_full p.go_back a {color:#90AF1B;}

/**  Gallery */
.gallery_links_list {border:1px solid #999; padding:10px 10px 0; margin-bottom:10px;}
.gallery_links_list p {padding-bottom:10px;}
.gallery_links_list label {display:block; float:left; width:220px; font:bold 12px Arial, Helvetica, sans-serif;}
.gallery_links_list input {width:532px;}
.gallery_tagcloud {text-align:center; margin-bottom:15px;}

.gallery_full .block_wrapper {width:780px; margin:0 auto; padding-bottom:10px;}
.gallery_full .image_wrapper {text-align:center; padding:10px 0 5px;}
.gallery_full h2 {color: #90AF1B; font:normal normal bold 14px/16px Arial, Helvetica, sans-serif; padding: 8px 0 3px; text-transform: uppercase; border-bottom:1px solid #BFC4C8; margin:0 4px 6px;}
.gallery_full h3 {font-size:14px; text-transform:none;}
.gallery_full .actions img {margin-top:8px; cursor:pointer;}
.gallery_full .gallery_nav {text-align:center; padding-bottom:15px; color:#888;}
.gallery_full .gallery_nav span {color:#AAA;}

.gallery_tags {background: url(i/tag_blue.gif) no-repeat 0% 50%; padding:2px 0 2px 20px; margin: 0 0 8px;}

.gallery_full #dialog_edit_form {position:absolute; visibility:hidden; font:normal 11px Verdana, Geneva, sans-serif;}
#dialog_edit_form label {display:block; font-weight:bold; padding-bottom:2px;}
#dialog_edit_form input {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:255px;}
#dialog_edit_form button {background:url(i/button_enter.png) no-repeat left top; width:118px; height:22px; border:none; color:#000; outline:0; cursor:pointer; line-height:22px;}
#dialog_edit_form p {padding-bottom:12px;}
/*
#p_edit em {font-weight:normal; color:#F00;}

#p_edit span {display:block; font-size:9px;}*/

/** Shop */
.shop #g_price_from,
.shop #g_price_to,
.shop #g_name {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:2px 3px; font:normal 11px Verdana, Geneva, sans-serif; height:14px; vertical-align:middle;}

.shop #g_price_from,
.shop #g_price_to {width:50px;}

width:155px;
.shop .f_search_filter_form button {width:55px; background: url(i/button_search.png) no-repeat 0 0;}

.shop {}
.shop h2.head {color: #90AF1B; font:normal normal bold 14px/16px Arial, Helvetica, sans-serif; padding: 8px 0 3px; text-transform: uppercase; border-bottom:1px solid #BFC4C8; margin:0 0 8px}
.shop h1 {color: #90AF1B; font:normal normal bold 14px/16px Arial, Helvetica, sans-serif; padding: 0 0 3px; margin-top:-2px; text-decoration:underline;}
.shop h3 {padding:25px 0 5px;}

.shop h3.popular {padding:0}

.shop_items {width:100%; border:0; padding:0; border-collapse:collapse;}
.shop_items th,
.shop_items td {border:1px solid #CCC; padding:3px 5px;}
.shop_items td {padding:5px;}
.shop_items .foto {width:120px; text-align:center;}
.shop_items td.price,
.shop_items td.price_sum {text-align:center; font-weight:bold;}
.shop_items tr:nth-child(even) {background:#ebebeb;}
.shop_items th {background:#CCC; color:#444;}

.shop .langs {outline:none;}
.shop .langs a {text-decoration:none;}
.shop .langs span {text-decoration:underline; font-weight:bold;}
.shop .langs img {margin-bottom:5px;}

.shop_item_image {max-width:300px; float:left; margin-right:10px; border: 1px solid gray;}
.shop_item_info p {padding: 0 0 10px;}
.shop_item_price {font-size:12px; font-weight:bold;}

.cart_widget .body {padding:8px 10px 20px 26px;}
.cart_widget p.go_cart {padding-top:10px;}
#silver .cart_widget p,
#silver .cart_widget p a {color:#000;}
#blue .cart_widget p,
#blue .cart_widget p a {color:#FFF;}

.cart_widget .cart_body_head {padding-bottom:5px;}
.cart_widget hr {
	color: #FFF; /*для IE */
    background-color:#FFF; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    width:180px;
    margin:12px 0 10px;
}

.shop .quantity {text-align:center;}
.shop .quantity input {width:50px;}

.shop #cart_buttons_pan {padding:10px 0 0; text-align:right;}
.shop #total_amount {font-size:12px; font-weight:bold; padding:0 0 10px;}

.shop #cart_order label {display:block; font-weight:bold; padding-bottom:2px;}
.shop #cart_order em {font-weight:normal; color:#F00;}
.shop #cart_order input {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:255px;}
.shop #cart_order textarea {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:255px; height:80px;}
.shop button {background:url(i/button_enter.png) no-repeat left top; width:118px; height:22px; border:none; color:#000; outline:0; cursor:pointer; line-height:22px;}
.shop #cart_order p {margin-bottom: 8px; padding-bottom: 0px;}

.shop #same_items .same_item {float:left; margin: 10px 15px;}
.shop #same_items .popular_item {margin:10px 15px 17px 10px;}
.shop #same_items .same_item .wrapper {width: 100px; overflow: hidden;}
.shop #same_items .image {display: table-cell; vertical-align: middle; text-align: center; width: 100px; height: 90px; border: 1px solid gray;}
.shop #same_items img {max-width: 90px; max-height: 80px; height: auto; width: auto;}
.shop #same_items .title {display:block; text-decoration:none;}
.shop #same_items .price {display:block; color: #90AF1B;}

.shop .warning {padding: 3px 0 8px; text-align:justify; border-top:1px solid #BFC4C8; margin:8px 0 0}
.cart p {padding:0 0 10px;}

.shop .delivery {padding:0 0 20px; text-align:center;}
.go_back {padding:0 0 15px;}
.go_back a {color: #90AF1B;}

button.disabled, /* 4 Jquery method */
button:disabled {color:#888; cursor:default;} /* CSS 3, 4 FF */
[disabled] {color:#888; cursor:default;}

.by_tags h3 {padding:15px 0 5px;}
.by_tags ul {list-style-type:none;}

/** File archive */
.files_container {padding:10px; font-size:12px;}
.files_container h1 {font:normal 18px Verdana, Geneva, sans-serif; padding-bottom:15px;}
.files_container p {padding-bottom:10px;}
.files_container .screenshot {border:1px solid #000;}
.files_container .black {color:#000;}

.files_container .f_file_url {color:#000; background:#FFF url(i/textbox_bg.gif) repeat-x 0 0; border:1px solid #999; padding:3px; width:720px;}
.files_container .f_file_url_wrapper {padding-top:4px;}

#files_category {list-style:none; margin-bottom:10px;}
#files_category li {background:url(i/galka_white.png) no-repeat 0 50%; padding:2px 0 2px 15px;}
#files_category li a {color:#000;}
#files_category li a:visited {color:#5C5C5C;}
#files_category li a:hover {color:#00588D;}

#files_list_top {list-style:none;}
#files_list_top li {padding:4px 0;}
#files_list_top li:nth-child(even) {background:#FFF;}
#files_list_top li:nth-child(odd) {background:#DEEDF6;}
#files_list_top li a {color:#000;}
#files_list_top li a:visited {color:#5C5C5C;}
#files_list_top li a:hover {color:#00588D;}
#files_list_top .date {margin:0 15px 0 15px;}

#files_list {list-style:none;}
#files_list li {padding:4px 0 0; margin-bottom:15px;}
#files_list li a {color:#000;}
#files_list li a:visited {color:#5C5C5C;}
#files_list li a:hover {color:#00588D;}
#files_list h3 {font-size:16px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #BBB; padding-bottom:5px;}
#files_list .info_bar {font-size:11px; color:#999; padding:3px 0 3px;}
#files_list p.body_text {line-height:16px;}
#files_list .body_text a {font-size:11px;}
#files_list .date {}

#files_spec {border-width:1px 0 0 1px; border-style:solid none none solid; border-color:#CCC; empty-cells:show; margin-bottom:15px; width:100%;} 
#files_spec td {border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:5px 5px; font-size:11px;}
#files_spec .head {font-weight:bold; white-space:nowrap; vertical-align:top;}

#files_addinfo {list-style:none; margin-bottom:10px;}
#files_addinfo li {background:url(i/galka_white.png) no-repeat 0 3px; padding:2px 0 2px 15px;}
#files_addinfo li a {color:#000;}



/** TinyMCE */
textarea.tinymce {width:764px; height: 300px;}
.mceLast span,
#p_edit .mceStatusbar span {display:inline; font-size:9pt; color:#000;}
/** 404 page */
.error_block_404 {padding:10px;}
.error_block_404 h1 {font:normal 18px Verdana, Geneva, sans-serif; padding-bottom:10px; color:#90AF1B;}

/** Pagination */
.pagination_wrapper {width:685px; float:left;}
div.pagination {font:normal 11px Arial, Helvetica, sans-serif; padding:3px 0; margin:3px 0;}
div.pagination a,
div.pagination strong,
div.pagination span.disabled,
div.pagination span.current {padding:2px 5px; margin-right:4px; text-decoration:none; background: #fff;}
div.pagination a {border:1px solid #CCC; color:#1c2939; }
div.pagination a:hover,
div.pagination a:active {border:1px solid #1c2939; color:#1c2939;}
div.pagination strong,
div.pagination span.current {border:1px solid #1c2939; font-weight:bold; background-color:#1c2939; color:#FFF;}

div.pagination span.disabled  {border:1px solid #CCC; color:#CCC;}

.foot_nav_wrapper {width:85px; float:right; text-align:right; padding:6px 12px 0;}
.foot_nav_wrapper a {font-weight:bold; color:#1c2939;}

/** ui.Dialog */
.ui-dialog { position: relative; padding: .2em; width: 300px; background:#FFF;}
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.flora .ui-dialog,
.flora.ui-dialog {
	text-align:left;
	background-color: #eee;
}

.flora .ui-dialog .ui-dialog-titlebar,
.flora.ui-dialog .ui-dialog-titlebar {
	border-bottom: 1px solid #d8d2aa;
	background: #ff9900 url(i/ui.dialog/dialog-title.png) repeat-x;
	padding: 0px;
	height: 28px;
	_height: 29px;
}

.flora .ui-draggable .ui-dialog-titlebar,
.flora.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

.flora .ui-draggable-disabled .ui-dialog-titlebar,
.flora.ui-draggable-disabled .ui-dialog-titlebar {
	cursor: default;
}

.flora .ui-dialog .ui-dialog-titlebar-close,
.flora.ui-dialog .ui-dialog-titlebar-close {
	display:block;
	outline:none;
	width: 16px;
	height: 16px;
	background: url(i/ui.dialog/dialog-titlebar-closex.png) no-repeat top right;
	position:absolute;
	top: 16px;
	right: 7px;
	cursor: default;
}

.flora .ui-dialog .ui-dialog-titlebar-close span,
.flora.ui-dialog .ui-dialog-titlebar-close span {
	display: none;
}

.flora .ui-dialog .ui-dialog-titlebar-close-hover,
.flora.ui-dialog .ui-dialog-titlebar-close-hover {
	display:block;
	outline:none;
	width: 16px;
	height: 16px;
	background: url(i/ui.dialog/dialog-titlebar-closex-hover.png) no-repeat top right;
	position:absolute;
	top: 16px;
	right: 7px;
	cursor: default;
}

.flora .ui-dialog .ui-dialog-title,
.flora.ui-dialog .ui-dialog-title {
	margin-left: 5px;
	color: white;
	font-weight: bold;
	position: relative;
	top: 7px;
	left: 4px;
}

.flora .ui-dialog .ui-dialog-content,
.flora.ui-dialog .ui-dialog-content {
	padding-top:10px;
	/* margin: 1.2em; */
}

.flora .ui-dialog .ui-dialog-buttonpane,
.flora.ui-dialog .ui-dialog-buttonpane {
	position: absolute;
	bottom: 8px;
	/*right: 12px;*/
	width: 100%;
	text-align: right;
}

.flora .ui-dialog .ui-dialog-buttonpane button,
.flora.ui-dialog .ui-dialog-buttonpane button {
	margin: 6px;
	background:url(i/button_enter.png) no-repeat left top; width:118px; height:22px; border:none; color:#000; outline:0; cursor:pointer; line-height:22px;
	float: left; padding:0;
}

/* Dialog handle styles */
.flora .ui-dialog .ui-resizable-n,
.flora.ui-dialog .ui-resizable-n { cursor: n-resize; height: 6px; width: 100%; top: 0px; left: 0px; background: transparent url(i/ui.dialog/dialog-n.gif) repeat scroll center top; }

.flora .ui-dialog .ui-resizable-s,
.flora.ui-dialog .ui-resizable-s { cursor: s-resize; height: 8px; width: 100%; bottom: 0px; left: 0px; background: transparent url(i/ui.dialog/dialog-s.gif) repeat scroll center top; }

.flora .ui-dialog .ui-resizable-e,
.flora.ui-dialog .ui-resizable-e { cursor: e-resize; width: 7px; right: 0px; top: 0px; height: 100%; background: transparent url(i/ui.dialog/dialog-e.gif) repeat scroll right center; }

.flora .ui-dialog .ui-resizable-w,
.flora.ui-dialog .ui-resizable-w { cursor: w-resize; width: 7px; left: 0px; top: 0px; height: 100%; background: transparent url(i/ui.dialog/dialog-w.gif) repeat scroll right center; }

.flora .ui-dialog .ui-resizable-se,
.flora.ui-dialog .ui-resizable-se { cursor: se-resize; width: 9px; height: 9px; right: 0px; bottom: 0px; background: transparent url(i/ui.dialog/dialog-se.gif); }

.flora .ui-dialog .ui-resizable-sw,
.flora.ui-dialog .ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: 0px; bottom: 0px; background: transparent url(i/ui.dialog/dialog-sw.gif); }

.flora .ui-dialog .ui-resizable-nw,
.flora.ui-dialog .ui-resizable-nw { cursor: nw-resize; width: 9px; height: 29px; left: 0px; top: 0px; background: transparent url(i/ui.dialog/dialog-nw.gif); }

.flora .ui-dialog .ui-resizable-ne,
.flora.ui-dialog .ui-resizable-ne { cursor: ne-resize; width: 9px; height: 29px; right: 0px; top: 0px; background: transparent url(i/ui.dialog/dialog-ne.gif); }


/** ui.Tabs */
#tabs .delete a {color:red;}

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ui-tabs-nav ul {list-style: none;}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(i/tab.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border: 1px solid #97a5b0;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

/** Date picker */
#ui-datepicker-div,
#ui-datepicker-div table,
.ui-datepicker-div,
.ui-datepicker-div table,
.ui-datepicker-inline,
.ui-datepicker-inline table {
	font-size: 12px !important;
}
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	font-family: Verdana, Arial, sans-serif;
	background: #ffffff;
	font-size: 1.1em;
	border: 2px solid #ABC6DD;
	width: 15.5em;
	padding: 2.5em .5em .5em .5em;
	position: relative;
}
#ui-datepicker-div {
	z-index: 9999; /*must have*/
	display: none;
	background: #ffffff;
}
.ui-datepicker-inline {
	float: left;
	display: block;
}
.ui-datepicker-control {
	display: none;
}
.ui-datepicker-current {
	display: none;
}
.ui-datepicker-next, .ui-datepicker-prev {
	position: absolute;
	left: .5em;
	top: .5em;
	background: #e6e6e6 url(i/datetimepicker/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}
.ui-datepicker-next {
	left: 14.6em;
}
.ui-datepicker-next:hover, .ui-datepicker-prev:hover {
	background: #dadada url(i/datetimepicker/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}
.ui-datepicker-next a, .ui-datepicker-prev a {
	text-indent: -999999px;
	width: 1.3em;
	height: 1.4em;
	display: block;
	font-size: 1em;
	background: url(i/datetimepicker/888888_7x7_arrow_left.gif) 50% 50% no-repeat;
	border: 1px solid #d3d3d3;
	cursor: pointer;
}
.ui-datepicker-next a {
	background: url(i/datetimepicker/888888_7x7_arrow_right.gif) 50% 50% no-repeat;
}
.ui-datepicker-prev a:hover {
	background: url(i/datetimepicker/454545_7x7_arrow_left.gif) 50% 50% no-repeat;
}
.ui-datepicker-next a:hover {
	background: url(i/datetimepicker/454545_7x7_arrow_right.gif) 50% 50% no-repeat;
}
.ui-datepicker-prev a:active {
	background: url(i/datetimepicker/222222_7x7_arrow_left.gif) 50% 50% no-repeat;
}
.ui-datepicker-next a:active {
	background: url(i/datetimepicker/222222_7x7_arrow_right.gif) 50% 50% no-repeat;
}
.ui-datepicker-header select {
	border: 1px solid #d3d3d3;
	color: #555555;
	background: #e6e6e6;
	font-size: 1em;
	line-height: 1.4em;
	position: absolute;
	top: .5em;
	margin: 0 !important;
	
}
.ui-datepicker-header select.ui-datepicker-new-month {
width: 7em;
left: 2.2em;
}
.ui-datepicker-header select.ui-datepicker-new-year {
width: 5em;
left: 9.4em;
}
table.ui-datepicker {
	width: 15.5em;
	text-align: right;
}
table.ui-datepicker td a {
	padding: .1em .3em .1em 0;
	display: block;
	color: #555555;
	background: #E6E6E6 url(i/datetimepicker/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;
	cursor: pointer;
	border: 1px solid #ffffff;
}
table.ui-datepicker td a:hover {
	border: 1px solid #999999;
	color: #212121;
	background: #dadada url(i/datetimepicker/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}
table.ui-datepicker td a:active {
	border: 1px solid #dddddd;
	color: #222222;
	background: #ffffff url(i/datetimepicker/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;
}
table.ui-datepicker .ui-datepicker-title-row td {
	padding: 0.3em 0;
	text-align: center;
	font-size: .9em;
	color: #222222;
	text-transform: uppercase;
	/*border-bottom: 1px solid #d3d3d3;*/
}

table.ui-datepicker .ui-datepicker-title-row td a {
	color: #222222;
}

/* ___________ IE6 IFRAME FIX ________ */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* Autocomplete */
.ui-autocomplete {
  list-style-type:none;
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
  background:#FFF;
  border:1px solid #000;
}

.ui-menu-item { text-align:left; display:block;}
.ui-menu-item a {display:block; padding:2px 5px;}
.ui-widget-content .ui-state {}
.ui-widget-content .ui-state-hover,
.ui-widget-content .ui-state-focus {
  display:block;
	background: #05226E;
	font-weight: normal;
	color: #FFF;
}
.ui-state-hover a,
.ui-state-hover a:hover {
	color: #FFF;
	text-decoration: none;
}

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-helper-hidden-accessible {display:none !important;}

/* PCYA */
#p_view #ya_partner_0 .ya-partner__title-link,
#p_view #ya_partner_1 .ya-partner__title-link {
	font-size: 13px !important;
	font-weight: bold !important;
}
#p_view #ya_partner_0 table,
#p_view #ya_partner_0 table th,
#p_view #ya_partner_0 table td,
#p_view #ya_partner_1 table,
#p_view #ya_partner_1 table th,
#p_view #ya_partner_1 table td {border:0;}